» Ubuntu » Pakketten

Error

two or more packages specified (br2684ctl lucid)